Support » Plugin: 123ContactForm for WordPress » Getting error on page when i updated to latest version

  • Recently when we updated to latest version we are getting bellow error”Warning: curl_setopt(): CURLOPT_FOLLOWLOCATION cannot be activated when an open_basedir is set in /var/……/plugins/123contactform-for-wordpress/123contactform-wp-plugin.php” on line 88.

    Can you please let me know cause of this issue and how can i fix this?

Viewing 1 replies (of 1 total)
  • Hello,

    Thank you for getting in touch with us.

    The issue will need to be investigated by our development team and we would appreciate if you could share with us a screenshot showing where exactly is this error being displayed.

    Also, please provide us with the email address associated with your account.

    We will be more than happy to provide you with the needed assistance.

    I’m looking forward to hearing from you.

    Have a great day!

Viewing 1 replies (of 1 total)
  • The topic ‘Getting error on page when i updated to latest version’ is closed to new replies.